Bug 1695035 - [abrt] imsettings: g_mutex_lock(): imsettings-daemon killed by SIGSEGV
Summary: [abrt] imsettings: g_mutex_lock(): imsettings-daemon killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1665761
Alias: None
Product: Fedora
Classification: Fedora
Component: imsettings
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:306ca4522cde8dfac2023cfb132...
: 1745106 1750951 1754675 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-02 11:04 UTC by Lukas Ruzicka
Modified: 2019-09-23 21:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 09:17:29 UTC


Attachments (Terms of Use)
File: backtrace (14.02 KB, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: cgroup (511 bytes, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: core_backtrace (8.20 KB, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: cpuinfo (1.27 KB, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: dso_list (2.66 KB, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: environ (373 bytes, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: exploitable (82 bytes, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: limits (1.29 KB, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: maps (17.44 KB, text/plain)
2019-04-02 11:04 UTC, Lukas Ruzicka
no flags Details
File: mountinfo (3.36 KB, text/plain)
2019-04-02 11:05 UTC, Lukas Ruzicka
no flags Details
File: open_fds (456 bytes, text/plain)
2019-04-02 11:05 UTC, Lukas Ruzicka
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-04-02 11:05 UTC, Lukas Ruzicka
no flags Details

Description Lukas Ruzicka 2019-04-02 11:04:48 UTC
Version-Release number of selected component:
imsettings-1.8.1-1.fc30

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/imsettings-daemon
crash_function: g_mutex_lock
executable:     /usr/libexec/imsettings-daemon
journald_cursor: s=f3ca81fcad9e4f2fa141a85fbb158ce6;i=766;b=844ba936b20348ee8dd85ed7fec64c62;m=21d05ba;t=5858a0edf5e4c;x=3360e70c90c9b4d6
kernel:         5.0.5-300.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 g_mutex_lock at ../glib/gthread-posix.c:1354
 #1 xfconf_cache_set_property_reply_handler at xfconf-cache.c:608
 #2 g_task_return_now at ../gio/gtask.c:1209
 #3 complete_in_idle_cb at ../gio/gtask.c:1223

Potential duplicate: bug 1670447

Comment 1 Lukas Ruzicka 2019-04-02 11:04:50 UTC
Created attachment 1550977 [details]
File: backtrace

Comment 2 Lukas Ruzicka 2019-04-02 11:04:51 UTC
Created attachment 1550978 [details]
File: cgroup

Comment 3 Lukas Ruzicka 2019-04-02 11:04:52 UTC
Created attachment 1550979 [details]
File: core_backtrace

Comment 4 Lukas Ruzicka 2019-04-02 11:04:53 UTC
Created attachment 1550980 [details]
File: cpuinfo

Comment 5 Lukas Ruzicka 2019-04-02 11:04:54 UTC
Created attachment 1550981 [details]
File: dso_list

Comment 6 Lukas Ruzicka 2019-04-02 11:04:56 UTC
Created attachment 1550982 [details]
File: environ

Comment 7 Lukas Ruzicka 2019-04-02 11:04:57 UTC
Created attachment 1550983 [details]
File: exploitable

Comment 8 Lukas Ruzicka 2019-04-02 11:04:58 UTC
Created attachment 1550984 [details]
File: limits

Comment 9 Lukas Ruzicka 2019-04-02 11:04:59 UTC
Created attachment 1550985 [details]
File: maps

Comment 10 Lukas Ruzicka 2019-04-02 11:05:00 UTC
Created attachment 1550986 [details]
File: mountinfo

Comment 11 Lukas Ruzicka 2019-04-02 11:05:01 UTC
Created attachment 1550987 [details]
File: open_fds

Comment 12 Lukas Ruzicka 2019-04-02 11:05:02 UTC
Created attachment 1550988 [details]
File: proc_pid_status

Comment 13 Akira TAGOH 2019-04-09 09:17:29 UTC

*** This bug has been marked as a duplicate of bug 1665761 ***

Comment 14 Ryan 2019-08-23 15:38:41 UTC
*** Bug 1745106 has been marked as a duplicate of this bug. ***

Comment 15 sezer mehmed 2019-09-10 20:18:35 UTC
*** Bug 1750951 has been marked as a duplicate of this bug. ***

Comment 16 Tadeu 2019-09-23 21:06:50 UTC
*** Bug 1754675 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.